/*	GECKO PLAYER - Awesome has a new meaning. Old is the new New. */

.player {
    text-align: center;
    position: relative;
    font-size: 92%;
    overflow: hidden;
    width: 640px;
    height: 361px;	
}

.player_medium {
	width: 422px;
	height: 237px;
}

.player_small {
	width: 300px;
	height: 170px;
}

.player.player_medium ,
.player.player_small,
.player_medium  .controlbar,
.player_small .controlbar {
	background-image: none !important;
}

.player_medium  .playButton,
.player_small .playButton {
	bottom: 0;
}
.player_medium  .playButton {
	width: 83.6%;
}

.player_small .playButton {
	width: 77%;
	padding: 5px 0 5px 69px;
	background-position: 13px 4px;
	background-image: url(../../../App_Skins/TWCNews/Images/global/video-play.png);
	background-color: rgba(0,0,0,.7);
}
.main-content .player_small {
	margin-left: auto;
	margin-right: auto;
}


.player_inner {
    height: 100%;
}

.player img {
    height: 100%; /* Player_small's width will be rounded up to 301px. We use overflow:hidden on .player to prevent breakage. */
}


/* 	JS is enabled, show 'active' player interface and hide error messages. */
.jsEnabled .player, 
.jsEnabled .player .controlbar {
    background: url(../../../App_Skins/TWCNews/Images/global/player.jpg) no-repeat bottom left;
}


.jsEnabled .player {
    cursor: pointer;
    cursor: hand;
}

.jsEnabled .missingPluginsMessage, 
.jsEnabled .missingJS, 
.missingFlash {
    display: none;
}


/*	Display 'bad flash' messages. 
	This will also re-enable things we had hidden with .jsEnabled above. */
.badFlash .missingPluginsMessage, 
.badFlash .missingFlash {
    display: block;
}

.badFlash .player {
    cursor: default;
}


/*	Main 'missing plugins' box and its content. */
.missingPluginsMessage {
    color: #000;
    background: #fff;
    width: 260px;
    height: 125px;
    position: absolute;
    overflow: hidden;
    top: 80px;
    left: 50%;
    margin-left: -130px; /* (width / 2) */
    text-align: left;
    border: 3px solid #F0CA0F;
    -moz-border-radius: 5px;
    -webkit-border-radius: 3px;
    border-radius: 4px;
}

.missingPluginsMessage p {
    margin: 0;
    padding: 25px 10px 0 10px;
}

.missingPluginsMessage a {
    color: #00A8DF;
	font-weight: bold;
}


/*	Splash image and initial play button */
.player img {
    display: block;
    position: relative;
    margin: 0 auto;
}

.playButton {
    background: url(../../../App_Skins/TWCNews/Images/global/video-play-big.png) no-repeat scroll 13px 6px rgba(0, 0, 0, 0.8);
    display: block;
    left: 0;
    position: absolute;
	bottom: 31px;
    width: 89.2%;
    z-index: 5;
	text-align: left;
	color: #fff;
	padding: 10px 0 10px 69px;
	line-height: 1.5;	
	visibility: hidden;
}
.lt-ie9 .playButton {
    background: url(../../../App_Skins/TWCNews/Images/global/video-play-big.png) no-repeat scroll 13px 6px;
}
.lt-ie9 .player_small .playButton {
    background: url(../../../App_Skins/TWCNews/Images/global/video-play.png) no-repeat scroll 13px 2px;
}
.jsEnabled .playButton {
	visibility: visible;
}

.playButton strong {
	color: #00A8DF;
}

.player:hover .playButton strong {
	/*text-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
	transition: text-shadow .3s ease;*/
}


.player_infobar {
    background: url(../../../Video/Images/VideoInfo_graphic.png) no-repeat;
    height: 34px;
    width: 100%;
    cursor:pointer;
}

.player_main_container .player_infobar {
	display:none;
	visibility:hidden;
}

/* Added to fix IE layout problem with Like button */
#Vbar_pnlFlash {
    position: relative;
}

#Vbar_pnlFlash .fb_edge_widget_with_comment {
    position: absolute;
}
/* end */

.player_info_content {
    background-color:#3D3D3D;
    padding:5px 5px 5px 5px;
}

.player_info_content div {
    background-color:#FFFFFF;
    padding:5px 5px 5px 5px;
    overflow:auto;
    height:auto;
    min-height:50px;
    max-height:100px;
}

.controlbar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 31px;
    background-position: bottom left;
    background-repeat: no-repeat;
}

.jsEnabled div.disabled {
	cursor: default;
}
.disabled .controlbar {
	cursor: not-allowed;
}

.player .forbidden {
	display: none;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    position: absolute;
	bottom: 31px;
    z-index: 6;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 298px;
	padding-top: 32px;
	line-height: 1.5;	
	font-size: 132%;
}
.twc-logo-player {
	display: block;
	width: 164px;
	height: 65px;
	margin: 0 auto 10px auto;
    background: url(../../../App_Skins/TWCNews/Images/global/twc-logo-player.png) no-repeat;
}
.player_medium .twc-logo-player, 
.player_small .twc-logo-player {
	display: none;
}

.player_medium .forbidden, 
.player_small .forbidden {
	height: 205px;
	bottom: 0;
}

.player_medium .extra_links, 
.player_small .extra_links {
	font-size: 82%;
}
.player_small .forbidden {
	height: 154px;
	padding-top: 16px;
	font-size: 112%;	
}

	
.forbidden a.sign_in_button {
	display: block;
	margin: 0 auto;
	padding: 6px 0;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 0 0 1px #000000;	
	width: 260px;
	background: #7b797c; /* Old browsers */
	background: -moz-linear-gradient(top,  #7b797c 0%, #7a787b 3%, #7d7b7e 6%, #787679 9%, #7b797c 11%, #79777a 17%, #747273 26%, #737172 31%, #6b6b6b 43%, #696969 51%, #636363 60%, #5e5e5e 74%, #626262 86%, #6a6a6a 94%, #71706e 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #7b797c 0%,#7a787b 3%,#7d7b7e 6%,#787679 9%,#7b797c 11%,#79777a 17%,#747273 26%,#737172 31%,#6b6b6b 43%,#696969 51%,#636363 60%,#5e5e5e 74%,#626262 86%,#6a6a6a 94%,#71706e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7b797c 0%,#7a787b 3%,#7d7b7e 6%,#787679 9%,#7b797c 11%,#79777a 17%,#747273 26%,#737172 31%,#6b6b6b 43%,#696969 51%,#636363 60%,#5e5e5e 74%,#626262 86%,#6a6a6a 94%,#71706e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7b797c 0%,#7a787b 3%,#7d7b7e 6%,#787679 9%,#7b797c 11%,#79777a 17%,#747273 26%,#737172 31%,#6b6b6b 43%,#696969 51%,#636363 60%,#5e5e5e 74%,#626262 86%,#6a6a6a 94%,#71706e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7b797c 0%,#7a787b 3%,#7d7b7e 6%,#787679 9%,#7b797c 11%,#79777a 17%,#747273 26%,#737172 31%,#6b6b6b 43%,#696969 51%,#636363 60%,#5e5e5e 74%,#626262 86%,#6a6a6a 94%,#71706e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b797c', endColorstr='#71706e',GradientType=0 ); /* IE6-9 */
}

.forbidden a.sign_in_button:hover {
	box-shadow: 0 0 3px 1px #000, 0 0 4px 1px #FFFFFF;	
	transition: box-shadow .2s ease;
}
.forbidden p {
	margin: 0 0 .9em 0;
}
.forbidden a {
	text-decoration: underline;
	color: #ffffff;
}

.forbidden ul,
.forbidden li {
	margin: 0;
	padding: 0;
}

.forbidden ul {
	margin-bottom: 0.9em;
}
.forbidden li {
	list-style: none;
	display: inline-block;
	border-left: 1px solid #fff;
	line-height: 1em;
	padding: 0 8px 0 12px;
}
.lt-ie8 .forbidden li {
	display: inline;
}
.forbidden li:first-child {
	border-left: none;
}


/*	Styles for old IE. */
.lt-ie7 .playButton, 
.lt-ie7 .player_small .playButton {
    background: none;
}

.lt-ie9 .playButton {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
}

.lt-ie7 .playButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../App_Skins/TWCNews/Images/global/btn/player.png', sizingMethod='crop');
}

.lt-ie9 .player .forbidden {
    background: url(../../../App_Skins/TWCNews/Images/global/lt-ie9/forbidden.png);
}


	